Subject: [ipcdn] IGMP MIB document

From: Ken Brock <[email-masked]>
Date: Thu, 29 Jun 2000 17:15:41 -0700

I am looking for the above listed document that will show me what a
multicast filtering entry will look like. I understand that there was
the
start of a document that addressed this issue but it has since aged out
on the ietf web site. Has anyone picked up this work or has the issue
been solved in another manner? Any information would be helpful.

Regards,

Ken